Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableServer_ORBInitializer.cpp File Reference

`#include "PortableServer_ORBInitializer.h"`
`#include "PortableServer_PolicyFactory.h"`
`#include "PortableServerC.h"`
`#include "Object_Adapter.h"`
`#include "tao/ORBInitInfo.h"`
`#include "tao/debug.h"`
`#include "tao/ORB_Core.h"`

Include dependency graph for PortableServer_ORBInitializer.cpp:

## Functions
const char * | get_rcsid_PortableServer_PortableServer_ORBInitializer (const char *)
## Variables
const char * | rcsid_PortableServer_PortableServer_ORBInitializer = get_rcsid_PortableServer_PortableServer_ORBInitializer ( rcsid_PortableServer_PortableServer_ORBInitializer )

## Function Documentation

const char* get_rcsid_PortableServer_PortableServer_ORBInitializer | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableServer_PortableServer_ORBInitializer = get_rcsid_PortableServer_PortableServer_ORBInitializer ( rcsid_PortableServer_PortableServer_ORBInitializer )`[static]`